<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <style>
        table,
        th,
        td {
            border: 1px solid black;
            border-collapse: collapse;
        }
    </style>
</head>

<body>
    <div>
        <p>LOGO</p>

        <ul>
            <li>Əsas Səhifə</li>
            <li>Haqqımızda</li>
            <li>Əlaqə</li>
        </ul>
    </div>
    <h1>Elmi Tətqiqat</h1>
    <img width="270" height="300" src="img/Landscape-Color.jpeg" alt="shekil" />
    <ul>
        <li><b>Yazdı:</b> admin</li>
        <li><b>Bölmə:</b> Elmi Tədqiqar</li>
        <li><b>Tarix:</b> 2021-12-10</li>
        <li><b>Baxışlar:</b> 11</li>
        <li><b>Şərh:</b> 0</li>
    </ul>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Distinctio, ullam ducimus suscipit, asperiores quibusdam
        deleniti ad quos maxime natus, minus odio quia. Nostrum maiores necessitatibus, debitis provident nihil autem
        non.</p>
    <p><u>Ətraflı</u></p>
    <br>
    <h3>Ən Son Kommentlər</h3>
    <div>
        <img src="img/off.jpeg">
        <p>Commodo laoreet semper tincidunt lorem Vestibulum ...</p>
        <p>Yazan Test Test ...</p>
    </div>
    <br>
    <div>
        <img src="img/off.jpeg">
        <p>Commodo laoreet semper tincidunt lorem Vestibulum ...</p>
        <p>Yazan ha cong tien…</p>
    </div>
    <br>
    <div>
        <img src="img/off.jpeg">
        <p>Commodo laoreet semper tincidunt lorem Vestibulum ...</p>
        <p>Yazan ha cong tien…</p>
    </div>
    <br>
    <div>
        <h3>Haqqımızda</h3>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsum, necessitatibus. Dolor recusandae enim
            consectetur possimus pariatur optio voluptas, nemo tenetur maiores sapiente praesentium quo, incidunt
            quibusdam est dolore itaque vel.</p>
        <table>
            <tr>
                <th><b>Ünvan</b></th>
                <th><b>Əlaqə</b></th>
                <th><b>E-mail</b></th>
            </tr>
            <tr>
                <td>Bakı şəhəri</td>
                <td>+994 55 555 55 55</td>
                <td>contact@ilkin-guluzada.com</td>
            </tr>

        </table>
    </div>
</body>

</html>